Subject: Ticket Assigned - My order number is 9512189592
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 10:26:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order number is 9512189592 Dear Splash team,

I had ordered 5 items online and paid by credit card.

The amount that I confirmed for was *AED 116,* whereas my card has been
deducted with AED *298.20/-*
When I checked the order, prices of 3 items were different from what I
ordered online.

Please see the attached offers that I selected. Please refund the remaining
182.20 back to my credit card or account.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3349961